#content.proDetail .layout-177 .title h1,
#sidebar.proDetail .layout-177 .title h1 { 
    color: #9BC1B6 !important; 
} 

#sidebar.proDetail .layout-177 .title h1 { width: 220px; }

#content.proDetail .layout-177 .csc-textpic-text p a.download { 
  background: url(icon.download.layout177.png) no-repeat top left;
  padding-left: 27px;
  color: #9BC1B6 !important;
  height: 25px;
  display: block;
}

#smallCont.home .layout-177 .title h1 { background: #9BC1B6; }      
        
#smallCont.home .layout-177 .fat-link a .header,
#smallCont.home .layout-177 .fat-link a .arrow { background: #9BC1B6 !important; }  

#smallCont.home .layout-177 .fat-link a .arrow-over {    
  background: #fff !important;  
  border: 1px solid #9BC1B6 !important; 
  color: #9BC1B6 !important;
} 

#visual.home .layout-177 .fat-link a .header { 
  display: none;
}     

#visual.home .layout-177 .fat-link a .arrow { 
  background: #9BC1B6 !important;   
  border: 1px solid transparent !important; 
  color: #fff;
  position: absolute;
  bottom: 127px;
  left: 9px;  
}     

#visual.home .layout-177 .fat-link a .arrow-over { 
  background: #fff !important;  
  border: 1px solid #9BC1B6 !important; 
  color: #9BC1B6 !important;
} 

#slideshow-177 {
  width: 69px; 
  height: 69px; 
  position: absolute; 
  bottom: 20px; 
  right: 20px; 
  background: url(icon.slideshow.layout177.png) no-repeat top left;
}

/***************************************************************
 *                                                             *
 * @note Freigeister Layout for Product 177                    *
 *                                                             *
 **************************************************************/
.layout-177 .fat-link a .header { 
  background: #9BC1B6 !important;    
  color: #fff;
}     

.layout-177 .fat-link a .arrow { 
  background: #9BC1B6 !important;   
  border: 1px solid transparent !important; 
  color: #fff;
}

.layout-177 .fat-link a .arrow-over { 
  background: #fff !important;   
  border: 1px solid #9BC1B6 !important; 
  color: #9BC1B6 !important;
}

.proDetail .layout-177 .important,
#main-content .layout-177 .info p .important,
#smallCont .layout-177 .csc-textpic .csc-textpic-text .important,
#smallCont .layout-177 .csc-textpic .csc-textpic-text .important,
.grid_2 .layout-177 .csc-textpic .csc-textpic-text .important { color: #9BC1B6 !important; }
